commit 01ca929fa2dd68bf3624c9ac2a77a37bfd93c41a
Author: freddy77 <freddy77>
Date:   Tue Dec 15 14:36:53 2009 +0000

    fix problem with hard link

diff --git a/misc/freetds_autobuild b/misc/freetds_autobuild
index 848e34c..0ac7c00 100755
--- a/misc/freetds_autobuild
+++ b/misc/freetds_autobuild
@@ -150,7 +150,7 @@ fi
 
 # save logs for debug
 rm -f $HOME/log_tds.txt
-ln logs/log.txt $HOME/log_tds.txt
+ln logs/log.txt ../log_tds.txt
 
 # test Perl
 save_coverage

